<?xml version="1.0" encoding="utf-8"?>
<component size="269,97" extention="Button">
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="9aez26" fileName="img/shop_watch_btn.png" xy="0,0">
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="7,15" size="255,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" leading="50" autoSize="shrink" shadowColor="#575656" shadowOffset="1,3" text="07:10:10">
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="right-right"/>
    </text>
    <text id="n14_9aez" name="watch" xy="17,15" size="240,66" fontSize="50" color="#613505" align="center" vAlign="middle" leading="53" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="1,3" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
    </text>
  </displayList>
  <Button/>
</component>